OSX/Scons/OMP: 1. Allow for compile with gnu gcc 4.8.1, 2. fix compiling with sdk...
authorJens Verwiebe <info@jensverwiebe.de>
Sat, 28 Sep 2013 18:42:14 +0000 (18:42 +0000)
committerJens Verwiebe <info@jensverwiebe.de>
Sat, 28 Sep 2013 18:42:14 +0000 (18:42 +0000)
commitf418097bc600fab537538ede72923d833ce60573
tree43dba42a224cf861e3788fe27c12e8f2e36f1fe6
parent1a30e52142c52010f889113cf4d3669f3461f668
OSX/Scons/OMP: 1. Allow for compile with gnu gcc 4.8.1, 2. fix compiling with sdk > 10.7 by using libgomp dynamic, which includes proper errorhandling vs. static. Before xtra linking to system libstdc++.6.dylib was needed, which then caused incompatibilities
SConstruct
build_files/scons/config/darwin-config.py
build_files/scons/tools/Blender.py